<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Панель управления - История обмена Gears');
$title->GetHeader();
if ($b['level'] < 5) {
header('location: /');
die();
}
echo '<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/administration/"style="text-decoration:none; color:white;"> Дата-центр</a> :: <a href="billing.html"style="text-decoration:none; color:white;"> Биллинг</a> :: История обменов</div></div></div>';
echo'<div class="t-body"><div class="list-group lg-alt">';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM billing_ex");
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM billing_ex ORDER BY id DESC LIMIT $start,$num");
if ($sql -> rowCount() == 0) {
err('Пусто');
} else {
while($a = $sql->fetch()) {
echo '<div class="list-group-item media"><img src="/assets/images/wmd.gif" alt="" /> '.Nick($a['user_id']).' обменял <b>'.$a['gear'].' Gears</b> на <b>'.$a['rur'].' руб.</b> ('.vr($a['time']).')</div>';
}
}
if ($k_page > 1) {
str('?',$k_page,$page);
}
$title->GetMenu();
$title->GetFooter();
?>